> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bluvo.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# API key info

> Get information about the current API key, including its permissions and rate limit configuration.

**🔒 Authentication:** This endpoint requires a valid API key.



## OpenAPI

````yaml https://api-bluvo.com/api/v0/openapi get /v0/organization/api-key
openapi: 3.1.0
info:
  title: Bluvo API (v0)
  description: APIs to supercharge your crypto project.
  version: 0.0.3
  termsOfService: https://bluvo.co/terms
  contact:
    name: Bluvo
    email: help@bluvo.co
    url: https://bluvo.co
servers:
  - url: https://api-bluvo.com
    description: Production Server
  - url: https://test.api-bluvo.com
    description: Development Server
security: []
paths:
  /v0/organization/api-key:
    get:
      tags:
        - Organizations
      summary: API key info
      description: >-
        Get information about the current API key, including its permissions and
        rate limit configuration.


        **🔒 Authentication:** This endpoint requires a valid API key.
      operationId: organizationapikeyapikeyinfo
      parameters: []
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  permissions:
                    type:
                      - object
                      - 'null'
                    properties:
                      read:
                        type: boolean
                      quote:
                        type: boolean
                      withdrawal:
                        type: boolean
                      trade:
                        type: boolean
                      deposit:
                        type: boolean
                      listen:
                        type: boolean
                      delete:
                        type: boolean
                  rateLimit:
                    type: object
                    properties:
                      rateLimitEnabled:
                        type:
                          - boolean
                          - 'null'
                      rateLimitTimeWindow:
                        type:
                          - number
                          - 'null'
                      rateLimitMax:
                        type:
                          - number
                          - 'null'
                      requestCount:
                        type:
                          - number
                          - 'null'
                      lastRequest:
                        type:
                          - string
                          - 'null'
                    required:
                      - rateLimitEnabled
                      - rateLimitTimeWindow
                      - rateLimitMax
                      - requestCount
                      - lastRequest
              example:
                permissions:
                  read: true
                  quote: true
                  withdrawal: true
                  trade: false
                  deposit: false
                  listen: true
                  delete: false
                rateLimit:
                  rateLimitEnabled: true
                  rateLimitTimeWindow: 60
                  rateLimitMax: 100
                  requestCount: 42
                  lastRequest: '2025-10-29T21:16:53.000Z'
        '403':
          description: Forbidden - Insufficient API key permissions
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  type:
                    type: string
                    const: APIKEY_INSUFFICIENT_PERMISSIONS
                  missing:
                    type: array
                    items:
                      type: string
                required:
                  - error
                  - type
                  - missing
              example:
                error: Insufficient permissions
                type: APIKEY_INSUFFICIENT_PERMISSIONS
                missing: []
      security:
        - bluvoApiKey:
            - x-bluvo-api-key
          bluvoOrgId:
            - x-bluvo-org-id
          bluvoProjectId:
            - x-bluvo-project-id
components:
  securitySchemes:
    bluvoApiKey:
      type: apiKey
      name: x-bluvo-api-key
      in: header
      description: Bluvo API Key
    bluvoOrgId:
      type: apiKey
      name: x-bluvo-org-id
      in: header
      description: Bluvo Organization ID
    bluvoProjectId:
      type: apiKey
      name: x-bluvo-project-id
      in: header
      description: Bluvo Project ID

````